{
	"206010242_0": "Alright! That's all of them!",
	"206010242_1": "Everyone, only 15 points until this day's training is cleared.",
	"206010242_2": "How is Team B doing?",
	"206010242_3": "They need 8 more points.",
	"206010242_4": "Wow, so in the worst case scenario they're one fight from clearing?",
	"206010242_5": "Ku— There's no way we can get enough points in a single fight...",
	"206010242_6": "It seems that a pretty close battle is unfolding.",
	"206010242_7": "Commander?!",
	"206010242_8": "What do you want? We don't have time to talk!",
	"206010242_9": "What? And I thought I was going to give you some good news.",
	"206010242_10": "Good news?",
	"206010242_11": "Yep. We've prepared a boss at the top of the mountain as a finishing touch. He's worth 30 points! Now, after him!",
	"206010242_12": "Chris, if we can beat that—!",
	"206010242_13": "Yep, we'll be able to turn this around in one go!",
	"206010242_14": "Of course, you can be sure that it's going to be tough.",
	"206010242_15": "Who cares? These Christmas Gears are enough to deal it!",
	"206010242_16": "Yep, let's go!",
	"206010242_17": "(I'm the only one without a modified gear...)",
	"206010242_18": "(Does this mean that perhaps I don't have the right to enjoy Christmas...?)",
	"206010242_19": "Kirika, what's wrong?",
	"206010242_20": "What are you doing standing around?! If Team B snatches it up, we'll lose everything!",
	"206010242_21": "Ah... S-sorry...",
	"206010242_22": "Now let's go!",
	"206010242_23": "R... roger!"
}